[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3371

Date: (C)2008-07-30   (M)2017-10-04 


Directory traversal vulnerability in install/help.php in TalkBack 2.3.5, and other versions before 2.3.6.2, allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the language parameter.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-30393
SREASON-4067
EXPLOIT-DB-6148
EXPLOIT-DB-6451
EXPLOIT-DB-9095
ADV-2008-2211
http://www.packetstormsecurity.org/0907-exploits/talkback-lfiexec.txt
http://www.scripts.oldguy.us/talkback/release-notes.html
talkback-help-file-include(44018)

CWE    1
CWE-22

© 2013 SecPod Technologies